<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Spring</Name>
					<Parameters>
						<Parameter>
							<Name>Pre Delay</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>28</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Decay</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>2047</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Boing</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>99</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Effect ID</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1132</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
				<Attribute>
					<Name>Algorithm</Name>
					<Value>Spring</Value>
				</Attribute>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
